/bundles/itninjaweb/img/Breadcrumb_cap_w.png
These 2 versions come with Symantec's repackaging utility. When using this utility on both versions, I cannot run this installation w/o elevated privileges. Any suggestions?
0 Comments   [ - ] Hide Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.
Answer this question or Comment on this question for clarity

Answers

0
what are the symptoms?
Answered 09/21/2006 by: looeee
Senior Yellow Belt

Please log in to comment
0
I receive 1603 errors when logging on as a base user but it works perfectly with my admin ID. I tried applying the Privileged property and that did nothing. I tried to circumvent Symantec's repackager but when I apply the response transform, I don't have the options to disable registration and live update at startup.
Answered 09/21/2006 by: statonj
Yellow Belt

Please log in to comment
0
I am also having a problem with pc anywhere. I have tried several versions. Anything before version 11 will go into gp software install. However the newer versions that i want to use will not work. I get a deployment information not found please validate the package. These packages come from symantec any ideas?
Answered 09/22/2006 by: ericleem
Senior Yellow Belt

Please log in to comment
0
when i try to open the package using package validator i get object reference not set to the instance of an object
Answered 09/22/2006 by: ericleem
Senior Yellow Belt

Please log in to comment
0
What is you going about on?
Answered 09/23/2006 by: Adm1n1strator
Yellow Belt

Please log in to comment